import { Base, Type } from "igniteui-angular-core";
import { List$1 } from "igniteui-angular-core";
import { CT_TupleSetRowItem } from "./CT_TupleSetRowItem";
import { XmlPartManagerBase } from "./XmlPartManagerBase";
/**
 * @hidden
 */
export declare class CT_TupleSetRow extends Base {
    static $t: Type;
    private b;
    constructor();
    a: List$1<CT_TupleSetRowItem>;
    static c(a: XmlPartManagerBase): void;
    static d(a: XmlPartManagerBase, b: string): void;
}
